[AdvancedShuffle]
Plugin_FrameName=Zaawansowane mieszanie
AOCB_Enabled=Włączone
ACBX_PlaylistRandom= Losowa playlista:  
ACBX_GroupRandom= Losowa kategoria:
ACBX_TrackRandom= Losowy plik:          
None=Wyłączone
Simple=Prosto
List=Wg playlisty
Order=Kolejność
lbl1=Playlisty wyłączone z mieszania:
[Common]
aimp.AdvancedShuffle.action.switch=Włącz/Wyłącz
aimp.AdvancedShuffle.action.switch.g=Zaawansowane mieszanie
aimp.AdvancedShuffle.menuitem.switch=Zaawansowane mieszanie